=== debian/changelog ===
rock-master-20.06-drivers-aggregator (0.20160914-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/drivers-aggregator.git
  * branch: refs/heads/master
  * commit: 850727a045d77c2e7ce7d8085c12d6a18b5f1d6d
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:04:17 +0200
