=== debian/control ===
Source: rock-master-20.06-drivers-aggregator
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-types
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-drivers-aggregator
Architecture: any
Depends: ${shlibs:Depends}, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-types, ruby
Description: basic tools to manage sample streams
 This library offers basic tools to manage sample streams. The
  SampleReader class for instance allows to reorder data samples and
  "wait" for acquisitions in which latency is non negligible.
  TimestampEstimator does a best-guess of a stream of samples that come at
  a fixed, unknown period.
